import request from '@/agrcloud-utils/request';

// 政策法规之列表数据
export function regulationsListData(query) {
  return request({
    url: '/sec/article/door/list',
    method: 'GET',
    data: query
  });
}

// 政策法规之详情数据
export function regulationsViewData(query) {
  return request({
    url: '/sec/article/door/info',
    method: 'GET',
    data: query
  });
}
